@CHARSET "UTF-8";

.news {
	min-height: 345px;
	width: 100%;
	background: #d5d5d5;
	padding-top: 30px;
}

.news .f-img {
	display: block;
	float: left;
	margin-right: 40px;
	max-height: 266px;
}

.news .f-img img {
	max-width: 480px;
}

.news .f-intro h2 {
	margin-top: 0px;
	font-family: 'Roboto-Condensed-Bold';
	font-size: 35px;
	line-height: 36px;
	color: #3887b5;
}

.news .f-intro p {
	color: #828282;
	font-size: 19px;
	line-height: 27px;
	text-align: justify;
}


.prev {
    float: left;
    left: -30px;
    position: relative;
    top: -210px;
    cursor: pointer;
}

.next {
    float: right;
    left: 30px;
    position: relative;
    top: -210px;
    cursor: pointer;
}

.f-intro > a {
	font-family: 'Roboto-Light';
	font-size: 19px;
	line-height: 20px;
	color: #67aed8;
	text-decoration: none;
	display: inline-block;
}

.f-intro > a :HOVER {
	text-decoration: underline;
	color: #005580;
}

.blog-intro {
	min-height: 360px;
	width: 100%;
	border-bottom: 1px solid #d5d5d5;
}

.bl-inner {
	max-width: 940px;
	display: table;
	margin: 0px auto;
	padding-top: 30px;
}

.bl-item {
	width: 270px;
	height: 280px;
	display: inline-block;
}

.bl-c {
	margin: 0px 60px;
}

.bl-item img {
	max-width: 270px;
	max-height: 170px;
	display: block;
	margin: 0px auto;
}

.bl-item p {
	max-height: 60px;
	overflow: hidden;
	font-family: 'Roboto-Light';
	font-size: 14px;
	line-height: 21px;
	color: #828282;
	text-align: justify;
}

.bl-item h2 {
	margin: 10px 0px;
	font-family: 'Roboto-Light';
	font-size: 22px;
	line-height: 22px;
	color: #3887b5;
}

/*
.bl-item a {
	font-family: 'Roboto-Light-Italic';
	font-size: 16px;
	line-height: 18px;
	color: #67aed8;
	text-decoration: underline;
}
*/





.login-newsletter {
	min-height: 160px;
	padding: 25px 0px;
	width: 100%;
	border-bottom: 1px solid #d5d5d5;
}

.l-n-inner {
	width: 100%;
	max-width: 1024px;
	display: block;
	margin: 0px auto;
}

.partnereink {
	min-height: 230px;
}

#login-form {
    background-color: #E9B034;
    border-radius: 5px;
    width: 420px;
    height: 150px;
    padding: 10px 20px 0px 30px;
    display: inline-block;
    float: left;
}

#login-form .control-group {
	display: inline-block;
}

.p-inner {
	width: 100%;
	max-width: 1024px;
	display: block;
	margin: 0px auto;
	height: 100%;
	line-height: 230px;
}

.p-inner img {
	vertical-align: middle;
	margin: 0px 18px;
}

.logged {
	display: inline-block;
}

.userdata input[type='text'],input[type='password'] {
	width: 240px;
}

.userdata .login-btn {
	border-radius: 0px;
	background: #444;
	color: #dedede;
	position: relative;
	top: -18px;
	right: -45px;
}

#login-form .reg {
	display: inline-block;
	margin-left: 45px;
}

#login-form h2, .news-up h2 {
	margin-top: 0px;
	font-family: 'Roboto-Light';
	font-size: 25px;
	line-height: 28px;
	color: white;
	display: inline-block;
}

#login-form .reg a {
	font-family: 'Roboto-Light';
	font-size: 25px;
	line-height: 28px;
	color: #fae1ab;
}

#login-form .reg a:HOVER {
	text-decoration: none;
	color: white;
}

/*  470/160 */

.news-up {
    background-color: #67aed8;
    border-radius: 5px;
    width: 440px;
    height: 150px;
    padding: 10px 10px 0px 20px;
    float: right;
    display: inline-block;
}

.news-up h2 {
	margin-top: 0px;
	font-family: 'Roboto-Light';
	font-size: 25px;
	line-height: 28px;
	color: white;
}

.news-up button {
	border-radius: 0px;
	background: #3887b5;
	color: #b4cdde;
	position: relative;
	top: -23px;
	right: -45px;
}

.news-up input[type='text'] {
	width: 240px;
}

.news-up form {
	margin-bottom: 5px;
}

.news-up span {
	font-family: 'Roboto-Regular';
	font-size: 14px;
	color: #c4ddee;
}


















